/*
 Theme Name:   Blueline Design Getwid Theme
 Theme URI:    https://bluelinedesign.se/
 Description:  Clean Gutenberg Theme based on Getwid
 Author:       Blueline Design
 Author URI:   https://bluelinedesign.se/
 Template:     getwid-base
 Version:      1.0.0
 Text Domain:  blueline-design-gw
*/

/*
 Rosa: #f553ca
 Gul: #ffff00
 Aprikos 1: #FBB360
 Aprikos 2: #FAA445
 Granit: #6c727a
 Diabas: #555454
 */

html {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
}


/* Responsive rubriker */


/*
h1 { 
	font-size: calc(38px + (62 - 38) * ((100vw - 300px) / (1140 - 300)));
	line-height:1.2;
}

h2 { 
	font-size: calc(32px + (38 - 32) * ((100vw - 300px) / (1140 - 300)));
}
*/

/* **************************************************************************************** */
/* Mall fixerad meny, fixedmenu.php */
/* **************************************************************************************** */
body.page-template-fixedmenu .site-header {
	position:absolute;
	width:100%;
	border-bottom:none;
}

body.page-template-fixedmenu .site-branding { 
	z-index:1
}

body.page-template-fixedmenu .site-title a,
body.page-template-fixedmenu .primary-menu-container > ul > li.current-menu-item > a {
	color:#fff;
}

body.page-template-fixedmenu .primary-menu-container > ul > li > a {
	color:#999;
}

/* **************************************************************************************** */
/* Plugin bd-bookings-v3, LE Booking Calendar( Fullcalendar ) Getwid Fix */
/* **************************************************************************************** */
.le-booking-calendar table,
.le-booking-calendar .fc-col-header  {
	margin:0;
}

.le-booking-calendar .fc-daygrid-day-events {
	font-size:0.8em;
	cursor:pointer;
}